Subject: AM SBD-5
From: D Davis <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 13 May 2002 09:20:26 -0700 (PDT)

Steve, I finally finished my SBD. If your interested in posting it to ARC, I have a couple of images of it in my yahoo briefcase. 

http://briefcase.yahoo.com/bc/ddavis662/lst?&.dir=/military+aircraft/ARC-SBD&.src=bc&.view=l 

There is no need for me to go into any building details. I built it OOB.

To make the black stripes on the tail hook, I used a scrap piece of a GM&O locomotive decal.  I used MM Flat Sea Blue, Intermediate Blue, Flat White & future. For weathering, I dry brushed Grimmy Black for the exhaust & oils stains, then an over all coat of a dirty mixture of future made by adding a few drops of Polly S engine black to the Future. Then a final coat of MM Lusterless Lacquer Overcoat. 

The stripe on the tail was not on the prototype. I didn't relise it, till it was too late.

A big THANKS goes to Rob Melehan & Chris Crowder for all their tips & advise that helped me in many different areas of this kit.

Derrick

 

 

 

 

---------------------------------
Do You Yahoo!?
LAUNCH - Your Yahoo! Music Experience